/* MENU CSS */
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
  select:focus,
  textarea:focus,
  input:focus {
    font-size: 16px;
    background: #fee;
  }
}*/

.mmenu {
	width: 100%;
	display: none;
	position: relative;
}

#mmenu-line {
	position: relative;
	display: block;
	border: 1px solid #2F2F2F;
	/*width: 100%;*/
	background: url(/all/chrometheme/chromebg2.gif) center center repeat-x;
	height: 45px;
	white-space: nowrap;
	min-width: 245px;
}

#mmenu_tgl {
	float: left;
	padding: 1em 0px 1em 0px;
	margin: 0;
	text-align: center;
	color: #FFFFFF;
	cursor: pointer;
	width: 120px;
	border-right: 1px solid gray;
}

#mmenu_lgn a{
	text-decoration: none;
	float: right;
	padding: 1em 0px 1em 0px;
	margin: 0;
	text-align: center;
	color: #FFFFFF;
	cursor: pointer;
	width: 120px;
	border-left: 1px solid gray;
}

.mmenu_drawer {
	position: relative;
	overflow: hidden;
	height: 0px;
	/*width: 0px;*/
	opacity: 0;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
}

.mmenu_active {
	height: auto;
	opacity: 1;
	/*width: 100%;*/
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
}

.mmnav {
	list-style: none;
	padding: 0px;
}
.mmnav li {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.mmnav li a {
	display: block;
	margin: 0px 0px .3em 0px;
	padding: 1em .5em;
	background-color: rgba(200,200,200,0.2);
	color: white;
	line-height: auto;
	text-decoration: none;
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
}

.mmnav li a:hover {
}

.mmnav li a:active {
/*	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	transition: all 1s ease-out;
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;*/
}

.mmnav li ul {
	display: none;
	padding-left: 1em;
}

.mmnav li ul a {
	/*padding-left: 1em;*/
	background-color: rgba(0,0,0,0.8);
	color: #aaa;
}

.mmenu_sub_show {
	color: #333;
	display: block;
}

#mmenu_toTop {
    background: #000;
    color: #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    display: none;
}
#mmenu_toTop a {
    margin: 0 auto;
    padding: 5px 3px;
}

.mmenu_icn {
	font-size: 1.2em;
}
/*
.list.mmenu_exp:after {
	content: "\0026";
	font-size: 1.2em;
}

.mmenu_icn .active {
	content: "&dArr;";
}
*/
.resp-only {
	display: none;
}

/* / MENU */

a.resp-btn, a.resp-btn2 {
	font-size: 1.1em;
	line-height: 2.0em;
	padding: 0.2em 0em;
	min-width: 80px;
	margin: 10px auto;
	display: inline-block;
}
a.resp-btn2 {
	min-width: 40px;
}
a.resp-dis {
	color: gray;
}

.resp-info-anno {
	background-color: #BF0008;
	padding: .2em;
	color: #FFF;
	font-size: 1.1em;
	text-align: center;
	margin: .5em .5em;
}

.txt_2011 {
	font-size: 1.4em;
}

.mmenu-dred {
	background-color: #110000;
}

.mmenu-dgrn {
	background-color: #001100;
}

.mmenu-dyel {
	background-color: #111100;
}

.mmenu-resp-header {
	color: #990000;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
	padding: .5em;
}

a.rp3 {
	font-size: .9em;
	width: 140px;
	text-align: center;
}

.mmenu-resp-tbtnhldr {
	display: block;
	padding: 0px auto;
	margin: 10 auto;
	text-align: center;
}

.mmenu-resp-logo-all {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}

.mmenu-resp-logo-all td {
	width: 50%;
	text-align: center;
}

.mmenu-resp-less {
	padding: 0 10%;
}

/* search bar */
.mmenu-bar {
	position: fixed;
	right: 0; bottom: 0; left: 0;
	height: 5em;
}
/*
.mmenu-bar:before {
	position: absolute;
	z-index: -1;
	top: 0; right: 0; left: 0;
	-webkit-filter: blur(5px);
	content: '';
	height: 100%;
	background-color: rgba(0,0,0,.5);
}*/
/* / serach bar */

/* view.php fixes */
.resp-img-t {
	width: 300px;
	margin: .5em;
}

.resp-img-p {
	width: 300px;
	margin: .5em;
}
.resp-img-l {
	width: 610px;
	margin: .5em;
}

/* blocks */
.resp-block {
	display: inline-block;
	margin: 0 auto;
}

.resp-block-50 {
	display: inline-block;
	margin: 0 auto;
	width: 48%;
	vertical-align: top;
	/*border: 1px solid gray;*/
}

.resp-block-70 {
	display: inline-block;
	margin: 0 auto;
	width: 69%;
	vertical-align: top;
	/*border: 1px solid gray;*/
}

.resp-block-30 {
	display: inline-block;
	margin: 0 auto;
	width: 29%;
	vertical-align: top;
	/*border: 1px solid gray;*/
}

.resp-block-divset div{
	margin-top: 1em;
}


#search_slider {
	color: white;
	z-index: 2000;
	padding: 1em 5em 0em 5em;
	height: 100%;
	display: none;
	text-align: center;
	position: fixed;
	left: 0px;
	top: 0px;
	bottom: 0px;
	background-color: rgba(10,10,10,0.85);
	border-right: 3px solid gray;
}

/* crush point */
@media all and (max-width: 769px) {
	/*	styles for target area with a maximum width of 400px and less
		Changes on device orientation , browser resize */
	.mmenu {
		display: block;
	}

	.resp-small, .resp-small-left {
		display: block;
	}

	.resp-small-left {
		text-align: left;
	}

	.resp-large {
		display: none;
	}

	.resp-img, .resp-img-p, .resp-img-l, .resp-img-t, .resp-block-50, .resp-block-70, .resp-block-30 {
		width: 100%;
		height: auto;
		margin: 0 auto;
	}

	.resp-block-70 td.leftcol {
		width: 30%;
	}

	.resp-img-p, .resp-img-l, .resp-img-t {
		margin: .5em auto;
		width: 85%;
	}

	.resp-img-gal {
		width: 100px;
		height: 140px;
		margin: 0px auto;
	}

	.resp-only {
		display: block;
	}

	.resp-collapse {
		border-collapse: collapse;
		padding: 0px;
	}
/*
	table, td {
		border: 1px solid red;
	}
*/
	.resp-test {
		border: 1px solid blue;
	}

	.resp-no-border	{
		border-collapse: collapse;
		margin: 0px;
		border: none;
	}

	.resp-txt-fix {
		font-size: 1.1em;
		line-height: 1.3em;
	}

	.resp-info-anno {
		margin: .5em auto;
	}
}